*Defined in /sys/cmdparse.h

/*
 * VISIBLE_ACCESS
 *
 * test for access to object visible to a player, only include this_player()
 * if it is the only object.
 *
 * Arguments:
 *            arr     array from parse_command to test (arr[0] gives numeric or
 *                    order info).
 *
 *            acsfunc function to use in filter to filter objects in arr
 *
 *            acsobj  object use to call acsfunc
 *
 * Returns:
 *            An array holding all objects satisfying arr[0] and acsfunc.
 */
#define VISIBLE_ACCESS(arr, acsfunc, acsobj) \
  (object *) call_other(CMDPARSE_STD, "visible_access", arr, acsfunc, acsobj, 0)

